/* 0 px - 600 px */
@media screen and (max-width: 600px){
  #pruh_o-nas{ padding-top: 50px; }
  .produkty{
    padding: 50px 0px 0px 0px;
    grid-gap: 30px;
    grid-template-columns: 1fr;
  }
  .produkty A, .produkty A:link, .produkty A:visited{
    font-size: 25px;
    padding: 25px;
  }
  .produkty A EM, .produkty A:link EM, .produkty A:visited EM{
    font-size: 15px;
  }
  DIV.partneri{ grid-template-columns: 1fr; }
  .kariera{ grid-template-columns: 1fr; }
}
/* 601 px - 1200 px */
@media screen and (min-width: 601px) and (max-width: 1200px){
  .produkty{
    padding: 50px 0px 0px 0px;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr;
  }
  .produkty A, .produkty A:link, .produkty A:visited{
    font-size: 20px;
    padding: 25px;
  }
  .produkty A EM, .produkty A:link EM, .produkty A:visited EM{
    font-size: 15px;
  }
  DIV.partneri{ grid-template-columns: 1fr 1fr; }
  .kariera{ grid-template-columns: 1fr 1fr; grid-gap: 30px; }
}
/* 0 px - 1200 px */
@media screen and (max-width: 1200px){
  .rs_nev{ display: none; }
  .rs_block{ display: block; }
  .rs_center{ text-align: center; }
  .rs_nowrap{ white-space: nowrap; }
  
  BODY, BODY.BODY2{ font-size: 16px; }

  H1, H2{
    display: block;
    font-size: 30px;
  }
  H1 STRONG{
    padding: 0px 20px;
  }
  
  A.logo,
  A.logo:link,
  A.logo:visited,
  .BODY2 A.logo,
  .BODY2 A.logo:link,
  .BODY2 A.logo:visited{
    top: 10px;
    left: 10px;
    width: auto;
    height: 40px;
    background-image: url(obr/logo2.svg);
  }
  A.ico_menu,
  A.ico_menu:link, A.ico_menu:visited{
   position: fixed;
   top: 10px;
   right: 10px;
   display: block;
   width: 42px;
   height: 42px;
   background-image: url(obr/ico_menu.png);
   background-repeat: no-repeat;
   background-position: center center;
   cursor: pointer;
   z-index: 103;
  }
  A.ico_menu:hover, A.ico_menu:active{
   background-image: url(obr/ico_menu_over.png);
  }
  .menupruh,
  .BODY2 .menupruh{
   top: 0px;
   background-color: #CCCCCC;
   z-index: 102;
  }
  .menu,
  .BODY2 .menu{
    position: fixed;
    top: 60px;
    left: 0px;
    display: none;
    width: 100%;
    background-color: #212121;
    padding: 0px;
  }
  .menu A, .menu A:link, .menu A:visited{
    float: none;
    display: block;
    width: calc(100% - 40px);
    font-size: 18px;
    padding: 5px 20px;
    margin: 0px;
  }
  .menu A:hover, .menu A:active{
    color: #FFFFFF;
    background-color: #00397F;
  }
  .smenu{
   display: none !important;
  }
  
  .vlajky{
    top: 10px;
    right: 60px;
    z-index: 103;
  }
  .vlajky A, .vlajky A:link, .vlajky A:visited{
    margin: 0px 10px 0px 0px;
  }
  A.firma, A.firma:link, A.firma:visited{
    font-size: 14px;
    padding: 10px 20px;
    background-color: #E0E0E0;
  }
  A.firma.firma1, A.firma.firma1:link, A.firma.firma1:visited{
    top: 75px;
    right: 190px;
  }
  A.firma.firma2, A.firma.firma2:link, A.firma.firma2:visited{
    top: 75px;
    right: 10px;
  }
  .top_prechod{
    aspect-ratio: 1920 / 1920;
  }
  
  .top .motto{
    position: absolute;
    top: 180px;
    right: 30px;
    width: 90%;
    max-width: 90%;
    font-size: 20px;
    text-align: right;
    z-index: 1;
  }
  .top .motto STRONG{
    font-size: 16px;
  }
  .fotogalerie{
    grid-template-columns: auto auto;
  }
  .mainL,
  .mainL2,
  .mainL3,
  .mainP,
  .mainP2,
  .mainP3,
  .bmenuL,
  .bmenuP{
    width: 90%;
    float: none;
    margin: 0px auto 0px auto;
    padding: 0px 0px 20px 0px;
  }
  .main1, .main2, .main3{ grid-template-columns: 1fr; }
  
  .produkty A EM, .produkty A:link EM, .produkty A:visited EM{
    display: block;
  }

  .bottom .main{
    min-width: 0px;
    max-width: 90%;
    width: 90%;
  }
  .copy, A.kao:link, A.kao:visited{
   float: none;
   margin: 20px 0px 0px 0px;
   text-align: center;
  }
  .bottom{
   width: 100%;
   min-width: 100%;
   max-width: 100%;
   padding: 50px 0px 100px 0px;
   text-align: center;
  }
  .bottom .main{
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
}
/* 1201 px - 1400 px */
@media screen and (min-width: 1201px) and (max-width: 1400px){
 .menu A, .menu A:link, .menu A:visited{
   padding: 12px 5px 8px 5px;
   margin: 0px 5px;
 }
 A.firma.firma1, A.firma.firma1:link, A.firma.firma1:visited{ top: 160px; }
 A.firma.firma2, A.firma.firma2:link, A.firma.firma2:visited{ top: 210px; }
}
/* 1401 px - 1600 px */
@media screen and (min-width: 1401px) and (max-width: 1600px){
 .menu A, .menu A:link, .menu A:visited{
   padding: 12px 10px 8px 10px;
   margin: 0px 5px;
 }
}